/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node { /* Node wrapper  - UAWIND*/ 
border-bottom: 1px solid #E0E0D5;
padding-bottom: 1em;
margin-bottom: 1em;
}

.preview .node { /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node .node-title { /* Node title */
}

.node .user-picture { /* The picture of the node author */
}

.node .submitted { /* The "posted by" information */
    font-family: georgia,serif;
    font-size: 110%;
	font-style: italic;
    color: #777777;
	line-height: 1.5em;
    text-align: left;
}

.node .submitted  a:link,
.node .submitted  a:visited { /* The "posted by" information */
	color: #777777;
    font-weight: normal;
    text-decoration: underline;
}
.node .submitted a:hover{
	color: #AA0000;
}

.node .submitted-page   /*uawind */
{
	text-align:center;
}


.node .content { /* Node's content wrapper */
}

ul.uawind_links{
font-size:80%;
text-align:right;
clear:both; 
display: block; 
}


.node ul.links { /* Node links. See also the ul.links declaration in the pages.css. */
   
margin:0; padding:0;
}

.node-promoted { /* A node that has been promoted to the front page */
}

.node-sticky { /* A sticky node (displayed before others in a list) */
}

.node-by-viewer { /* A node created by the current user */
}

.node-teaser { /* A node displayed as teaser */
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */

.node-page { /* Page content node */
}

.node-article { /* Article content node */
}

.node-unpublished { /* Unpublished nodes */
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished { /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.lt-ie8 .node-unpublished p.unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}


/* Äëÿ ñïîò³â   */
  .node-spot #uawind-main-mod {
  
	}
	

.spotitemname {
	display: block;
	width: 7em;
	border: none;
	padding-top:5px;
	float:left
	}
.spotitemname2 {
	display: block;
	width: 9em;
	border: none;
	padding-top:5px;
	float:left
	}
	
.spotitem {
	display: block;
	margin-left:7em;
	width: 16em;
	padding-top:5px;
	border-bottom: 1px solid;
	}
	

.spotGPS1 {
	margin-left: 7em;
	position: absolute;
	text-align:center;
	width: 6em;
	padding-top:5px;
	border-bottom: 1px solid;
	float:left;
	}
.spotGPS2 {
	display: block;
	position: absolute;
	margin-left: 15em;
	width: 6em;
	text-align:center;
	padding-top:5px;
	border-bottom: 1px solid;
	float:left;
	}
.explan {
	display: block;
	margin-left: 8em;
	text-align:left;
	padding-top:8px;
	float:left;
	font-size: 80%;
	}
.spotdescr {
	display:block;
	padding-top:5px;
	text-align:justify;
}
.googlemap
{
    display:block;
	width:250px;
	height:280px;
	float:right;
	
}
a .spotsite{
	outline-style: none;
	outline-width: 0;
	}
a.spotdirection{
font-family: Verdana, sans-serif;
}
	
a.spotsite:link, a.spotsite:visited {
	color: #474a51;
	text-decoration: none;
	}
a.spotsite:hover {
	color: #cc0000;
	text-decoration: underline;
	}
/* ê³íåöü ÄËß ÑÏÎÒ²Â  */



